/* -- LANDING PAGE -- */

.landingWrapper{
    display: flex;
    align-items: center;
    justify-content: center;
}

.landingAnim {pointer-events: none;}

/* -- CONTENTS -- */
.contentsWrapper {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-auto-rows: 1fr;
		gap: 1rem;
}

@media only screen and (max-width: 960px) {
		.contentsWrapper {
				grid-template-columns: 1fr 1fr;
		}
}

@media only screen and (max-width: 620px) {
		.contentsWrapper {
				grid-template-columns: 1fr;
		}
}


/* -- SITE HEADER -- */
header {position: fixed; z-index: 1000;}

#siteHeader {
		position: fixed;
		top: 0;
		z-index: 1000;
		width: 100%;
		background-color: transparent;
		transition-duration: 0.5s;
}

#siteHeader.opaque {
	background-color: #000000;
}

@media only screen and (max-width: 782px) {
		#siteHeader {
				position: static;
				background-color: #000000;
		}
		header {position: static;}
}

/* -- CUSTOM ELEMENTS -- */

.secondeeBio {top: 100px;}

@media only screen and (max-width: 782px) {
		.reorderBlock {
				order: -1;
		}
}

/* -- READ ON ARROW -- */
@keyframes readOnArrow {
	0% {
    bottom: 60px;
    opacity: 0.4;
		}
		100% {
				bottom: 30px;
				opacity: 1;
		}
}

.readOn {
    width: 50px;
    height: 50px;
    background-image: url('../../uploads/icons/helperArrow.svg');
    position: absolute;
    left: 50%;
    transform: translateX(-25px);
    bottom: 96px;
    opacity: 0.4;
    animation: readOnArrow;
    animation-duration: 0.8s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

sup a, .wp-block-footnotes li {
		scroll-margin-top: 100px;
}

/* -- Navigation menu -- */

.navMenu li a {
		opacity: 0.6;
		text-decoration: none;
		position: relative;
		left: 0px;
		transition-duration: 0.2s;
}

.navMenu li:hover a {
		opacity: 1;
		left: 8px;
		text-decoration: none !important
}